/* == General */

.debug {
  border: solid 1px red;
}


/* == Colors */

.color-button {
  color: #0072ed;
}

.color-sky-blue {
  color: #204a87;
}

.color-scarlet-red {
  color: #a40000;
}

.color-chameleon {
  color: #4e9a06;
}

.color-orange {
  color: #ce5c00;
}

.color-gray-5 {
  color: #3B3B3B;
}

.bg-light-gray {
  background-color: #f7f7f9;
}

.bg-gray-1 {
  background-color: #f2f2f2;
}

a {
  color: #204a87;
}

/* == Fonts */

@font-face {
  font-family: "Linux Biolinum";
  font-weight: normal;
  font-style: normal;
  font-smooth: always;
  src: url('/assets/fonts/LinBiolinum_R.otf') format('opentype');
}

@font-face {
  font-family: "Linux Biolinum";
  font-weight: normal;
  font-style: italic;
  font-smooth: always;
  src: url('/assets/fonts/LinBiolinum_RI.otf') format('opentype');
}

@font-face {
  font-family: "Linux Biolinum";
  font-weight: bold;
  font-style: normal;
  font-smooth: always;
  src: url('/assets/fonts/LinBiolinum_RB.otf') format('opentype');
}


/* == Typography */

h1, h2, h3 {
  font-variant: small-caps;
}

.jumbotron {
  font-size: 1.6rem;
}

.jumbotron h2 {
  font-size: 2.5rem;
}

blockquote {
  border-left-color: #c47401;
  border-left-style: solid;
  border-left-width: 5px;
  padding-left: 1em;
}

body {
  font-family: 'Open Sans', sans-serif;
}


/* == Header */

.site-header {
  background-color: #3d7890;
}

.new-header {
  margin-bottom: 0px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-right: 0px;
}

h1.new-header {
  font-size: 1.6em;
  padding-top: 1em;
  padding-bottom: 1em;
}

.red-header {
  border-bottom-color: #a40000;
  color: #a40000;
}

.chameleon-header {
  border-bottom-color: #4e9a06;
  color: #4e9a06;
}
/* == Footer */

.site-footer {
  background-color: rgb(40, 60, 82);
  color: #eeeeec;
  margin-top : 2em;
  padding-bottom : 2em;
  padding-top : 2em;
}

.site-footer h1 {
  font-size: 1.2em;
  font-weight: bold;
  color: inherit;
}

.site-footer i {
  background-color: #555753;
  font-size: 25px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 10px 15px;
  vertical-align: middle;
}

.site-footer a {
  color: #eeeeec;
}

.hr-fill {
  align-self: center;
  flex-grow: 1;
  height: 1px;
  background-color: #eeeeec;
  margin-right: 1em;
  margin-left: 1em;
}

.hr-logo {
  height: 3em;
  filter: brightness(0) invert(1);
}

/* == Circled Icon */
/* TODO: switch to bootstrap circle icon */

.circled-icon i {
  background-color: #eeeeec;
  font-size: 25px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 2px;
  vertical-align: middle;
}

.circled-icon a {
  color: inherit;
  text-decoration: none;
}


/* == Landing page */

.service-block {
  text-align: center;
}

.service-block a {
  color: inherit;
  text-decoration: none;
}

.service-block i {
  line-height: 200px;
  font-size: 100px;
  vertical-align: middle;
}

.service-block .card-img-top {
  background-color: #e9ecef;
}

.service-block:hover {
  filter: brightness(85%);
}


/* == Articles */

.article-list__calendar {
  font-size: 1rem;
}

.article p {
  text-align: justify;
}

h2 {
  color: #a40000;
}
h3 {
  color: #4e9a06;
  font-size: 1.5rem;
}

.article-card {
  background-color: white;
}

.article-card h3 {
  font-weight: bold;
  color: #204a87;
  font-size: 2em;
}

.card-title {
  font-variant: small-caps;
  text-align: center;
}

.mini-card {
  background-color: white;
}

.mini-card img {
  padding: 1em;
}

.mini-card-body {
  padding-top: 1em;
  padding-left: 0px;
  margin: 0em;
}

.mini-card-body h3 {
  font-size: 1.2em;
}

.mini-card-body .article-card-info {
  text-align: left;
}

.mini-card-body .article-card-info {
  text-align: left;
}

.article-card-info {
  font-size: 0.8em;
  color: #2e3436;
  list-style: none;
  display: block;
  text-align: center;
  padding-left: 0px;
}

.article-card-info li {
  display: inline-block;
  margin-right: 5px;
}

.article-card-info li:before {
  content: '•';
  margin-right: 5px;
}

.article-card-info li:first-child:before {
  content: '';
}

.article-card a {
  color: inherit;
}

.article-card a:hover {
  filter: brightness(70%);
  text-decoration: none;
}

.mini-card a:hover {
  filter: brightness(40%);
  text-decoration: none;
}

.hcard-img {
  text-align: center;
  vertical-align: middle;
  background-color: #dddddd;
  margin-left: 1em;
}

.hcard-img i {
  line-height: 140px;
  font-size: 100px;
  vertical-align: middle;
}

/* == Training */

.icon {
  font-size: 50px;
  text-align: center;
  color: #848484;
}

.training-card h3 {
  color: #4e9a06;
}


/* == Logos */

.partner-logo {
  text-align: center;
  margin: 2px;
  border-radius: 6px;
  display: inline-block;
  background-color: white;
  border: 1px solid white;
}

.partner-logo:hover {
  border: 1px solid #eee;
  filter: none;
}

.partner-logo div {
  line-height: 12px;
}

.partner-logo a {
  text-decoration: none;
  color: inherit;
}

.short-logo {
  width: 120px;
  height: 120px;
  line-height: 100px;
}
.short-logo img {
  width: 100px;
}

.medium-logo {
  width: 180px;
  height: 180px;
  line-height: 160px;
  filter: grayscale(1.0);
}
.medium-logo img {
  width: 160px;
}

.organisation-logo {
  display: inline-block;
  margin: 2px;
  text-align: center;
  border: 1px solid white;
  border-radius: 6px;
  background-color: white;
}

.organisation-logo:hover {
  border: 1px solid #eee;

  filter: none;
}

.organisation-logo div {
  line-height: 12px;
}

.organisation-logo a {
  text-decoration: none;
  color: inherit;
}

.organisation-logo img {
  max-width: 100px;
  max-height: 40px;
}


/* == Badges */

.badge-tags {
  color: #fff;
  background-color: #818a91;
}

.badge-tags[href]:hover, .badge-tags[href]:focus {
  color: #fff;
  text-decoration: none;
  background-color: #0062cc;
}

#cookie-consent {
  margin-bottom: 0px;
}
